msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: admin/admin_lsiting.php:7
#@ default
msgid "Image"
msgstr ""

#: admin/admin_lsiting.php:8
#@ default
msgid "Detail Information"
msgstr ""

#: admin/admin_lsiting.php:25
#@ default
msgid "No Image"
msgstr ""

#: admin/admin_lsiting.php:30
#: admin/admin_manage_custom_fields_list.php:86
#: admin/admin_manage_custom_fields_list.php:87
#: admin/admin_manage_custom_fields_list.php:88
#: library/includes/admin_manage_coupon.php:53
#: library/includes/admin_paymethods.php:286
#: library/includes/admin_settings.php:133
#@ default
msgid "No"
msgstr ""

#: admin/admin_lsiting.php:33
#: admin/admin_manage_custom_fields_list.php:86
#: admin/admin_manage_custom_fields_list.php:87
#: admin/admin_manage_custom_fields_list.php:88
#: library/includes/admin_manage_coupon.php:52
#: library/includes/admin_paymethods.php:286
#: library/includes/admin_settings.php:133
#@ default
msgid "Yes"
msgstr ""

#: admin/admin_lsiting.php:35
#@ default
msgid "<b>Start Dt</b> : "
msgstr ""

#: admin/admin_lsiting.php:36
#@ default
msgid "<b>End Dt</b> : "
msgstr ""

#: admin/admin_lsiting.php:37
#@ default
msgid "<b>Address</b> : "
msgstr ""

#: admin/admin_lsiting.php:38
#@ default
msgid "<b>Featured</b> : "
msgstr ""

#: admin/admin_lsiting.php:39
#@ default
msgid "<b>Organizer</b> : "
msgstr ""

#: admin/admin_lsiting.php:57
#: admin/admin_lsiting.php:75
#@ default
msgid "None"
msgstr ""

#: admin/admin_lsiting.php:104
#@ default
msgid "View all "
msgstr ""

#: admin/admin_lsiting.php:107
#@ default
msgid "View only products"
msgstr ""

#: admin/admin_manage_custom_fields.php:25
#: admin/admin_manage_custom_fields_edit.php:25
#: admin/admin_manage_custom_fields_list.php:21
#@ default
msgid "Are you sure, want to delete this information?"
msgstr ""

#: admin/admin_manage_custom_fields.php:50
#: admin/admin_manage_custom_fields_edit.php:50
#: admin/admin_manage_custom_fields_list.php:46
#@ default
msgid "Manage Post Custom Fields"
msgstr ""

#: admin/admin_manage_custom_fields.php:59
#: admin/admin_manage_custom_fields_edit.php:59
#: admin/admin_manage_custom_fields_list.php:62
#@ default
msgid "Admin Title"
msgstr ""

#: admin/admin_manage_custom_fields.php:60
#: admin/admin_manage_custom_fields_edit.php:60
#: admin/admin_manage_custom_fields_list.php:63
#@ default
msgid "Front Title"
msgstr ""

#: admin/admin_manage_custom_fields.php:61
#: admin/admin_manage_custom_fields_edit.php:61
#: admin/admin_manage_custom_fields_list.php:64
#@ default
msgid "Type"
msgstr ""

#: admin/admin_manage_custom_fields.php:62
#: admin/admin_manage_custom_fields_edit.php:62
#: admin/admin_manage_custom_fields_list.php:65
#@ default
msgid "HTML Variable Name"
msgstr ""

#: admin/admin_manage_custom_fields.php:63
#: admin/admin_manage_custom_fields_edit.php:63
#: admin/admin_manage_custom_fields_list.php:66
#@ default
msgid "Default Value"
msgstr ""

#: admin/admin_manage_custom_fields.php:64
#: admin/admin_manage_custom_fields_edit.php:64
#: admin/admin_manage_custom_fields_list.php:67
#: library/includes/admin_paymet_settings.php:94
#@ default
msgid "Display Order"
msgstr ""

#: admin/admin_manage_custom_fields.php:65
#: admin/admin_manage_custom_fields_edit.php:65
#: admin/admin_manage_custom_fields_list.php:68
#: library/includes/admin_paymet_settings.php:86
#: library/includes/admin_paymethods.php:261
#@ default
msgid "Is Active"
msgstr ""

#: admin/admin_manage_custom_fields.php:66
#: admin/admin_manage_custom_fields_edit.php:66
#@ default
msgid "On List"
msgstr ""

#: admin/admin_manage_custom_fields.php:67
#: admin/admin_manage_custom_fields_edit.php:67
#@ default
msgid "On Detail"
msgstr ""

#: admin/admin_manage_custom_fields.php:68
#: admin/admin_manage_custom_fields_edit.php:68
#: admin/admin_manage_custom_fields_list.php:71
#: library/includes/admin_paymethods.php:263
#@ default
msgid "Action"
msgstr ""

#: admin/admin_manage_custom_fields.php:86
#: admin/admin_manage_custom_fields_edit.php:86
#: admin/admin_manage_custom_fields_list.php:90
#: language.php:268
#: library/functions/comments_functions.php:48
#: library/functions/custom_post_type_defined.php:13
#: library/includes/admin_manage_coupon.php:75
#: library/includes/admin_manage_coupon.php:94
#: library/includes/admin_manage_price.php:49
#: library/includes/admin_manage_price.php:66
#@ default
msgid "Edit"
msgstr ""

#: admin/admin_manage_custom_fields.php:87
#: admin/admin_manage_custom_fields_edit.php:87
#: admin/admin_manage_custom_fields_list.php:91
#: library/functions/comments_functions.php:8
#: library/includes/admin_manage_coupon.php:76
#: library/includes/admin_manage_coupon.php:95
#: library/includes/admin_manage_price.php:50
#: library/includes/admin_manage_price.php:67
#@ default
msgid "Delete"
msgstr ""

#: admin/admin_manage_custom_fields.php:95
#: admin/admin_manage_custom_fields_edit.php:95
#: admin/admin_manage_custom_fields_list.php:100
#@ default
msgid "No Custom fields available."
msgstr ""

#: admin/admin_manage_custom_fields_list.php:50
#@ default
msgid "Information Deleted successfully."
msgstr ""

#: admin/admin_manage_custom_fields_list.php:58
#@ default
msgid "Add New"
msgstr ""

#: admin/admin_manage_custom_fields_list.php:69
#@ default
msgid "Listing page"
msgstr ""

#: admin/admin_manage_custom_fields_list.php:70
#@ default
msgid "Detail page"
msgstr ""

#: admin/admin_manage_custom_fields_list.php:72
#@ default
msgid "Use at front end"
msgstr ""

#: admin/multi_city_functions.php:82
#@ default
msgid "City ID"
msgstr ""

#: admin/multi_city_functions.php:84
#@ default
msgid "Enter City ID. In case of Multi city settings, the posts will display as per City ID."
msgstr ""

#: admin/multi_city_functions.php:84
#@ default
msgid "The city Id Information as per theme design settings : "
msgstr ""

#: admin/multi_city_functions.php:174
#: language.php:129
#@ default
msgid "Select City"
msgstr ""

#: admin/post_custom_fields.php:30
#@ default
msgid "Custom Video code"
msgstr ""

#: admin/post_custom_fields.php:32
#@ default
msgid "Enter embedded code for video. eg. : code from youtube, vimeo, etc. "
msgstr ""

#: admin/post_custom_fields.php:37
#@ default
msgid "Event Address"
msgstr ""

#: admin/post_custom_fields.php:39
#@ default
msgid "Enter Event place address. eg. : 230 Vine Street And locations throughout Old City,Philadelphia, PA 19106"
msgstr ""

#: admin/post_custom_fields.php:44
#@ default
msgid "Map Latitude"
msgstr ""

#: admin/post_custom_fields.php:46
#@ default
msgid "Enter Google Map Latitude. eg. : 39.955823048131286"
msgstr ""

#: admin/post_custom_fields.php:51
#@ default
msgid "Map Longitude"
msgstr ""

#: admin/post_custom_fields.php:53
#@ default
msgid "Enter Google Map Longitude. eg. : -75.14408111572266"
msgstr ""

#: admin/post_custom_fields.php:58
#@ default
msgid "Map View Type"
msgstr ""

#: admin/post_custom_fields.php:61
#@ default
msgid "Enter Google Map View Type. eg. : ROADMAP,TERRAIN,SATELLITE"
msgstr ""

#: admin/post_custom_fields.php:66
#: library/functions/widgets_functions.php:490
#: library/functions/widgets_functions.php:554
#: library/includes/author_listing_li_content.php:21
#: library/includes/listing_li_content.php:21
#: library/includes/preview.php:153
#: single-event.php:35
#@ default
msgid "Start Date"
msgstr ""

#: admin/post_custom_fields.php:68
#, php-format
#@ default
msgid "Enter Event Start Date. eg. : %s</b>"
msgstr ""

#: admin/post_custom_fields.php:73
#: language.php:149
#@ default
msgid "Start Time"
msgstr ""

#: admin/post_custom_fields.php:75
#, php-format
#@ default
msgid "Enter Event Start Time. 24 hours time format. eg. : %s"
msgstr ""

#: admin/post_custom_fields.php:80
#: library/functions/widgets_functions.php:491
#: library/functions/widgets_functions.php:555
#: library/includes/author_listing_li_content.php:22
#: library/includes/listing_li_content.php:22
#: library/includes/preview.php:156
#: single-event.php:38
#@ default
msgid "End Date"
msgstr ""

#: admin/post_custom_fields.php:82
#, php-format
#@ default
msgid "Enter Event End Date. eg. : %s"
msgstr ""

#: admin/post_custom_fields.php:87
#: language.php:154
#@ default
msgid "End Time"
msgstr ""

#: admin/post_custom_fields.php:89
#, php-format
#@ default
msgid "Enter Event End Time. 24 hours time format. eg. : %s"
msgstr ""

#: admin/post_custom_fields.php:94
#@ default
msgid "Want to Set as Featured"
msgstr ""

#: admin/post_custom_fields.php:96
#@ default
msgid "Featured events will be displayed at top in every listing (search and category listing)."
msgstr ""

#: admin/post_custom_fields.php:101
#@ default
msgid "Phone Number"
msgstr ""

#: admin/post_custom_fields.php:103
#@ default
msgid "Enter Phone Number"
msgstr ""

#: admin/post_custom_fields.php:108
#@ default
msgid "Email Address"
msgstr ""

#: admin/post_custom_fields.php:110
#@ default
msgid "Enter Address. eg. : info@myplace.com"
msgstr ""

#: admin/post_custom_fields.php:115
#: comments-old.php:116
#: comments.php:82
#: comments.php:83
#: language.php:81
#: language.php:116
#: language.php:159
#: library/includes/preview.php:175
#: library/includes/preview.php:285
#: single-event.php:57
#: single-event.php:163
#@ default
msgid "Website"
msgstr ""

#: admin/post_custom_fields.php:117
#@ default
msgid "Enter Website Address. eg. : http://myplace.com"
msgstr ""

#: admin/post_custom_fields.php:122
#: language.php:117
#@ default
msgid "Twitter"
msgstr ""

#: admin/post_custom_fields.php:124
#@ default
msgid "Enter Twitter Address. eg. : http://twitter.com/myplace"
msgstr ""

#: admin/post_custom_fields.php:129
#: language.php:118
#@ default
msgid "Facebook"
msgstr ""

#: admin/post_custom_fields.php:131
#@ default
msgid "Enter Facebook Address. eg. : http://facebook.com/myplace"
msgstr ""

#: admin/post_custom_fields.php:136
#@ default
msgid "Register Now Description"
msgstr ""

#: admin/post_custom_fields.php:138
#@ default
msgid "Enter Register now Description. eg. : &lt;a class=\"b_register\" href=\"#\"&gt; Register Now &lt;/a&gt;&lt;p&gt; &lt;strong&gt;Admission :&lt;/strong&gt;&lt;br&gt;Event member receive free entry, a free drink and are eligible to win prizes.Entry for non-member is $ 10 &lt;/p&gt;"
msgstr ""

#: admin/post_custom_fields.php:144
#: language.php:71
#@ default
msgid "Organizer Name"
msgstr ""

#: admin/post_custom_fields.php:146
#@ default
msgid "Enter Organizer Name. eg. : Castor Event Organisers"
msgstr ""

#: admin/post_custom_fields.php:151
#@ default
msgid "Organizer Email Address"
msgstr ""

#: admin/post_custom_fields.php:153
#@ default
msgid "Enter Organizer  Email Address. eg. : info@myevent.com"
msgstr ""

#: admin/post_custom_fields.php:158
#@ default
msgid "Organizer Logo"
msgstr ""

#: admin/post_custom_fields.php:160
#@ default
msgid "Enter Organizer Logo image URL. eg. : http://mysite.com/images/logo.jpg"
msgstr ""

#: admin/post_custom_fields.php:165
#@ default
msgid "Organizer Address"
msgstr ""

#: admin/post_custom_fields.php:167
#@ default
msgid "Enter Organizer Address. eg. : 230 Vine Street And locations throughout Old City, Philadelphia, PA 19106"
msgstr ""

#: admin/post_custom_fields.php:172
#@ default
msgid "Organizer Contact Information"
msgstr ""

#: admin/post_custom_fields.php:174
#@ default
msgid "Enter Organizer Information. eg. : phone number, mobile, Instant Message ID"
msgstr ""

#: admin/post_custom_fields.php:179
#@ default
msgid "Organizer Website"
msgstr ""

#: admin/post_custom_fields.php:181
#@ default
msgid "Enter Organizer Website. eg. : http://myevent.org"
msgstr ""

#: admin/post_custom_fields.php:186
#@ default
msgid "Organizer Mobile"
msgstr ""

#: admin/post_custom_fields.php:188
#@ default
msgid "Enter Organizer Mobile. eg. : +01 9845623178"
msgstr ""

#: admin/post_custom_fields.php:193
#@ default
msgid "Organizer Description"
msgstr ""

#: admin/post_custom_fields.php:195
#@ default
msgid "Enter Organizer Description. eg. : &lt;p&gt;Event member receive free entry, a free drink and are eligible to win prizes.&lt;/p&gt;"
msgstr ""

#: admin/post_custom_fields.php:200
#: admin/post_custom_fields.php:207
#@ default
msgid "Paid Amount"
msgstr ""

#: admin/post_custom_fields.php:202
#: admin/post_custom_fields.php:209
#@ default
msgid "Paid Amount to publish the listing. eg. : $20"
msgstr ""

#: admin/post_custom_fields.php:214
#: library/includes/admin_paymet_settings.php:82
#@ default
msgid "Payment Method"
msgstr ""

#: admin/post_custom_fields.php:216
#@ default
msgid "Payment Method used to publish the listing. eg. : paypal/googlecheckout/authorizenet/cashondelivery ... etc"
msgstr ""

#: author.php:43
#: library/includes/blog_detail.php:45
#: single-event.php:208
#@ default
msgid "Previous"
msgstr ""

#: author.php:44
#: library/includes/blog_detail.php:46
#: single-event.php:209
#@ default
msgid "Next"
msgstr ""

#: comments-old.php:54
#: library/functions/comments_functions.php:43
#@ default
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments-old.php:81
#: comments.php:46
#@ default
msgid "Comments are closed."
msgstr ""

#: comments-old.php:93
#@ default
msgid "Leave a Reply"
msgstr ""

#: comments-old.php:97
#: comments.php:58
#@ default
msgid "You must be"
msgstr ""

#: comments-old.php:97
#: comments-old.php:105
#: comments.php:58
#: comments.php:71
#@ default
msgid "logged in"
msgstr ""

#: comments-old.php:97
#: comments.php:58
#@ default
msgid "to post a comment."
msgstr ""

#: comments-old.php:105
#: comments.php:71
#: language.php:207
#@ default
msgid "Logout"
msgstr ""

#: comments-old.php:110
#: comments.php:74
#: comments.php:75
#: language.php:111
#@ default
msgid "Name"
msgstr ""

#: comments-old.php:110
#: comments-old.php:113
#: comments.php:74
#: comments.php:78
#@ default
msgid "*"
msgstr ""

#: comments-old.php:113
#: comments.php:78
#@ default
msgid "Mail"
msgstr ""

#: comments-old.php:122
#: comments.php:86
#@ default
msgid "Add Comment"
msgstr ""

#: comments.php:20
#@ default
msgid "Trackbacks For This Post"
msgstr ""

#: comments.php:79
#: language.php:73
#: language.php:115
#: language.php:158
#: library/includes/popup_frms.php:10
#: library/includes/popup_frms.php:12
#: library/includes/popup_frms.php:30
#: library/includes/preview.php:164
#: library/includes/preview.php:282
#: single-event.php:46
#: single-event.php:160
#@ default
msgid "Email"
msgstr ""

#: header.php:71
#@ default
msgid "Home"
msgstr ""

#: header.php:115
#@ default
msgid "Submit Event"
msgstr ""

#: header.php:122
#@ default
msgid "Total Events"
msgstr ""

#: header.php:138
#: language.php:42
#: language.php:45
#: library/functions/custom_post_type_defined.php:11
#@ default
msgid "Add Event"
msgstr ""

#: header_searchform.php:3
#@ default
msgid "Search"
msgstr ""

#: language.php:3
#: language.php:12
#@ default
msgid "Send Inquiry"
msgstr ""

#: language.php:4
#@ default
msgid "Inquiry sent successfully"
msgstr ""

#: language.php:5
#@ default
msgid "Email to Friend sent successfully"
msgstr ""

#: language.php:6
#@ default
msgid "Image Not Available"
msgstr ""

#: language.php:7
#@ default
msgid "Video"
msgstr ""

#: language.php:10
#@ default
msgid "Send To Friend"
msgstr ""

#: language.php:11
#@ default
msgid "Hi there, do check out the information about this event."
msgstr ""

#: language.php:13
#@ default
msgid "Hi there, I would like to inquire about this event. I would like to ask more info about..."
msgstr ""

#: language.php:17
#@ default
msgid "Add Place Event"
msgstr ""

#: language.php:18
#@ default
msgid "Add Event Event"
msgstr ""

#: language.php:19
#@ default
msgid "Add Event Preview"
msgstr ""

#: language.php:20
#@ default
msgid "Site Registration and Login Form"
msgstr ""

#: language.php:21
#@ default
msgid "Success"
msgstr ""

#: language.php:24
#@ default
msgid "Event Theme Settings"
msgstr ""

#: language.php:25
#: library/includes/admin_settings.php:107
#@ default
msgid "General Settings"
msgstr ""

#: language.php:26
#@ default
msgid "Design Settings"
msgstr ""

#: language.php:27
#@ default
msgid "Payment Options"
msgstr ""

#: language.php:28
#@ default
msgid "Manage Coupon"
msgstr ""

#: language.php:29
#: library/includes/admin_manage_price.php:30
#@ default
msgid "Manage Price"
msgstr ""

#: language.php:30
#: library/includes/admin_bulk_upload.php:168
#@ default
msgid "Bulk Upload"
msgstr ""

#: language.php:33
#@ default
msgid "How to Register"
msgstr ""

#: language.php:34
#@ default
msgid "Registration Fees"
msgstr ""

#: language.php:35
#@ default
msgid "Enter how to register details "
msgstr ""

#: language.php:38
#, php-format
#@ default
msgid "Enter Registration Fees, in %s eg. : <b>%s 50</b>"
msgstr ""

#: language.php:41
#: language.php:224
#@ default
msgid "Indicates mandatory fields"
msgstr ""

#: language.php:43
#: language.php:46
#@ default
msgid "Renew Event"
msgstr ""

#: language.php:44
#: language.php:47
#@ default
msgid "Update Event"
msgstr ""

#: language.php:48
#@ default
msgid "Date"
msgstr ""

#: language.php:49
#: language.php:146
#: library/functions/widgets_functions.php:492
#: library/functions/widgets_functions.php:556
#: library/includes/author_listing_li_content.php:23
#: library/includes/listing_li_content.php:23
#: library/includes/preview.php:158
#: single-event.php:40
#@ default
msgid "Time"
msgstr ""

#: language.php:55
#@ default
msgid "Login"
msgstr ""

#: language.php:56
#: language.php:221
#: language.php:266
#: library/functions/widgets_functions.php:69
#@ default
msgid "Password"
msgstr ""

#: language.php:57
#: library/includes/admin_bulk_upload.php:212
#: library/includes/admin_coupon.php:133
#: library/includes/admin_paymet_settings.php:115
#: library/includes/admin_price.php:102
#: library/includes/admin_settings.php:137
#@ default
msgid "Submit"
msgstr ""

#: language.php:58
#@ default
msgid "Add Images : <small>(You can upload more than one image to create image gallery on detail page)</small>"
msgstr ""

#: language.php:59
#: library/includes/image_uploader.php:45
#@ default
msgid "Select Images"
msgstr ""

#: language.php:60
#: language.php:61
#: language.php:137
#@ default
msgid "Event Description"
msgstr ""

#: language.php:62
#@ default
msgid "Special Offers"
msgstr ""

#: language.php:63
#@ default
msgid "Contact"
msgstr ""

#: language.php:64
#@ default
msgid "Enter Coupon Code"
msgstr ""

#: language.php:65
#@ default
msgid "Enter coupon code here (optional)"
msgstr ""

#: language.php:66
#@ default
msgid "Captcha Verification"
msgstr ""

#: language.php:67
#@ default
msgid "Select Package Type"
msgstr ""

#: language.php:68
#: library/includes/admin_coupon.php:108
#: library/includes/admin_manage_coupon.php:72
#@ default
msgid "Coupon Code"
msgstr ""

#: language.php:70
#@ default
msgid "Organizer Information"
msgstr ""

#: language.php:72
#@ default
msgid "Name of Organizer of the this Event. eg. : Castor Event Organizers"
msgstr ""

#: language.php:74
#@ default
msgid "Email ID of Organizer of the this Event. eg. : steve@event.com"
msgstr ""

#: language.php:75
#@ default
msgid "Select Logo"
msgstr ""

#: language.php:76
#@ default
msgid "PNG, GIF of JPEG only, for better image quality upload image size 150x150"
msgstr ""

#: language.php:77
#: language.php:125
#@ default
msgid "Address"
msgstr ""

#: language.php:78
#@ default
msgid "Address of Organizer eg. : 5 Buckingham Dr Street, paris, NX, USA - 21478"
msgstr ""

#: language.php:79
#@ default
msgid "Contact Info."
msgstr ""

#: language.php:80
#@ default
msgid "Contact Information of Organizer eg. : 01-025-98745871"
msgstr ""

#: language.php:82
#@ default
msgid "Website of Organizer eg. : http://steve.com"
msgstr ""

#: language.php:83
#: library/includes/preview.php:279
#: single-event.php:157
#@ default
msgid "Mobile"
msgstr ""

#: language.php:84
#@ default
msgid "Mobile of Organizer eg. : 0897456123071"
msgstr ""

#: language.php:85
#@ default
msgid "Short Description"
msgstr ""

#: language.php:86
#@ default
msgid "Short Description of Organizer. Basic HTML tags are allowed"
msgstr ""

#: language.php:89
#, php-format
#@ default
msgid "%s : number of publish days are %s (<span id=\"%s\">%s %s</span>)"
msgstr ""

#: language.php:90
#@ default
msgid "Select Payment Method"
msgstr ""

#: language.php:93
#, php-format
#@ default
msgid "This is preview of your event and it&acute;s not published yet. <br />If there is something wrong click \"Go back and edit\" or if you want to add the event then click on \"Publish\".<br> You are going to pay <b>%s</b> &  your Event will be published for <b>%s</b> days as a %s event"
msgstr ""

#: language.php:94
#@ default
msgid "This is preview of your event and its not updated yet. <br />If there is something wrong click \"Go back and edit\" or if you want to update the event then click on \"Update now\""
msgstr ""

#: language.php:97
#@ default
msgid "Invalid Coupon Code"
msgstr ""

#: language.php:99
#@ default
msgid "Email ID already exists. Please select a different Email."
msgstr ""

#: language.php:100
#@ default
msgid "New user registration disabled."
msgstr ""

#: language.php:102
#@ default
msgid "Select Package"
msgstr ""

#: language.php:103
#@ default
msgid "Set Google Map"
msgstr ""

#: language.php:104
#@ default
msgid "Word Verification"
msgstr ""

#: language.php:105
#@ default
msgid "Review Your Event"
msgstr ""

#: language.php:106
#@ default
msgid "Event Information"
msgstr ""

#: language.php:107
#@ default
msgid "Select Event Type"
msgstr ""

#: language.php:108
#@ default
msgid "Select Type"
msgstr ""

#: language.php:109
#: language.php:143
#@ default
msgid "Event Title"
msgstr ""

#: language.php:110
#@ default
msgid "Note : You can sort images from Dashboard and then clicking on \"Edit\" in the lisitng"
msgstr ""

#: language.php:112
#@ default
msgid "City"
msgstr ""

#: language.php:113
#@ default
msgid "State"
msgstr ""

#: language.php:114
#@ default
msgid "Mobile Number"
msgstr ""

#: language.php:119
#@ default
msgid "Upload Photo"
msgstr ""

#: language.php:120
#@ default
msgid "Short Biodata Information"
msgstr ""

#: language.php:121
#@ default
msgid "Note : PNG, GIF of JPEG only, for better image quality upload image size 150x150"
msgstr ""

#: language.php:122
#@ default
msgid "Note : Basic HTML tags are allowed"
msgstr ""

#: language.php:123
#@ default
msgid "Note: List out any special offers (optional)"
msgstr ""

#: language.php:124
#@ default
msgid "Category"
msgstr ""

#: language.php:126
#@ default
msgid "Address Latitude"
msgstr ""

#: language.php:127
#@ default
msgid "Address Longitude"
msgstr ""

#: language.php:128
#@ default
msgid "Google Map View"
msgstr ""

#: language.php:131
#@ default
msgid "Home Information"
msgstr ""

#: language.php:132
#@ default
msgid "&laquo; Go Back and Edit"
msgstr ""

#: language.php:133
#@ default
msgid "Update Now"
msgstr ""

#: language.php:134
#@ default
msgid "Publish"
msgstr ""

#: language.php:135
#: library/includes/admin_coupon.php:135
#: library/includes/admin_paymet_settings.php:117
#: library/includes/admin_price.php:104
#@ default
msgid "Cancel"
msgstr ""

#: language.php:136
#@ default
msgid "Pay & Publish"
msgstr ""

#: language.php:138
#@ default
msgid "Publisher Information"
msgstr ""

#: language.php:139
#@ default
msgid "Fill Out Event Information"
msgstr ""

#: language.php:140
#: language.php:142
#@ default
msgid "Enter Event Details"
msgstr ""

#: language.php:147
#@ default
msgid "Event Start Date"
msgstr ""

#: language.php:148
#@ default
msgid "Enter Event Start Date. eg. : "
msgstr ""

#: language.php:150
#@ default
msgid "Enter Event Start Time. eg. : "
msgstr ""

#: language.php:152
#@ default
msgid "Event End Date"
msgstr ""

#: language.php:153
#@ default
msgid "Enter Event End Date. eg. : "
msgstr ""

#: language.php:155
#@ default
msgid "Enter Event End Time. eg. : "
msgstr ""

#: language.php:157
#: library/includes/preview.php:161
#: single-event.php:43
#@ default
msgid "Phone"
msgstr ""

#: language.php:160
#@ default
msgid "Are you really sure want to DELETE this event? Deleted event can not be recovered later"
msgstr ""

#: language.php:161
#@ default
msgid "Yes, Delete Please!"
msgstr ""

#: language.php:162
#@ default
msgid "This place is listed as Featured. Do you want to remove it from feature event?"
msgstr ""

#: language.php:164
#@ default
msgid "Please enter event address. eg. : <b>230 Vine Street And locations throughout Old City, Philadelphia, PA 19106</b>"
msgstr ""

#: language.php:165
#@ default
msgid "Enter Business or Event Timing Information. <br /> eg. : <b>10.00 am to 6 pm every day</b>"
msgstr ""

#: language.php:166
#@ default
msgid "Please enter latitude for google map perfection. eg. : <b>39.955823048131286</b>"
msgstr ""

#: language.php:167
#@ default
msgid "Please enter longitude for google map perfection. eg. : <b>-75.14408111572266</b>"
msgstr ""

#: language.php:168
#@ default
msgid "Click on \"Set Address on Map\" and then you can also drag pinpoint to locate the correct address"
msgstr ""

#: language.php:169
#@ default
msgid "You can enter phone number,cell phone number etc."
msgstr ""

#: language.php:170
#@ default
msgid "Enter website URL. eg. : <b>http://myplace.com</b>"
msgstr ""

#: language.php:171
#@ default
msgid "Enter twitter URL. eg. : <b>http://twitter.com/myplace</b>"
msgstr ""

#: language.php:172
#@ default
msgid "Enter facebook URL. eg. : <b>http://facebook.com/myplace</b>"
msgstr ""

#: language.php:173
#: language.php:174
#@ default
msgid "Select event category from here. Select atleast one category"
msgstr ""

#: language.php:177
#@ default
msgid "Event Posted Successfully"
msgstr ""

#: language.php:178
#@ default
msgid "Event Renewal Successfully"
msgstr ""

#: language.php:179
#@ default
msgid "Thank You. Event information posted successfully.<br><br>You can edit this message from language.php file at root of theme folder."
msgstr ""

#: language.php:180
#@ default
msgid ""
"<p>Thanks. The Event has been submitted successfully.</p><p>In order to publish the Event, kindly transfer amount of <u>[#$order_amt#] </u> in our bank. Our bank account details is mentioned below.</p>\n"
"<p>Bank Name : [#$bank_name#]</p><p>Account Number : [#$account_number#]</p><br><p>Please include the following reference : [#$orderId#]</p><p><a href=\"[#$submited_link#]\" >View your submitted Event &raquo;</a></p><br><p>Thanks for submitting the event at [#$store_name#].</p>"
msgstr ""

#: language.php:184
#@ default
msgid "Event Posting Canceled"
msgstr ""

#: language.php:185
#@ default
msgid "Event Posting cancelled.<br><br>You can edit this message from language.php file at root of theme folder."
msgstr ""

#: language.php:188
#@ default
msgid "Payment Success"
msgstr ""

#: language.php:189
#@ default
msgid "Thank you for joining us. Your payment is received and event is published.<br>Thank you for becoming our valued member.<br><br>You can edit this message from language.php file at root of theme folder."
msgstr ""

#: language.php:192
#: language.php:218
#@ default
msgid "Forgot Password?"
msgstr ""

#: language.php:193
#: language.php:208
#: language.php:231
#: language.php:233
#: language.php:234
#@ default
msgid "Sign In"
msgstr ""

#: language.php:196
#: language.php:202
#@ default
msgid "Dashboard"
msgstr ""

#: language.php:197
#: language.php:265
#@ default
msgid "Edit Profile"
msgstr ""

#: language.php:198
#@ default
msgid "Change Password"
msgstr ""

#: language.php:201
#@ default
msgid "My Account"
msgstr ""

#: language.php:205
#@ default
msgid "Welcome "
msgstr ""

#: language.php:206
#@ default
msgid "Guest"
msgstr ""

#: language.php:209
#@ default
msgid "Signup"
msgstr ""

#: language.php:212
#@ default
msgid "Place Event not available"
msgstr ""

#: language.php:213
#@ default
msgid "edit"
msgstr ""

#: language.php:214
#@ default
msgid "renew"
msgstr ""

#: language.php:215
#@ default
msgid "delete"
msgstr ""

#: language.php:219
#: language.php:227
#@ default
msgid "E-mail"
msgstr ""

#: language.php:220
#: library/functions/widgets_functions.php:68
#@ default
msgid "Username"
msgstr ""

#: language.php:222
#@ default
msgid "Remember me on this computer"
msgstr ""

#: language.php:223
#@ default
msgid "Get New Password"
msgstr ""

#: language.php:225
#@ default
msgid "Sign Up Now"
msgstr ""

#: language.php:226
#@ default
msgid "Personal Information"
msgstr ""

#: language.php:228
#@ default
msgid "Full Name"
msgstr ""

#: language.php:229
#@ default
msgid "(Note: A password will be e-mailed to you for future usage.)"
msgstr ""

#: language.php:230
#@ default
msgid "Register Now"
msgstr ""

#: language.php:232
#@ default
msgid "Register"
msgstr ""

#: language.php:235
#@ default
msgid "Invalid Username/Password."
msgstr ""

#: language.php:236
#@ default
msgid "Registration complete. Please check your E-mail for login details."
msgstr ""

#: language.php:237
#@ default
msgid "We just sent you a new password. Kindly check your e-mail now."
msgstr ""

#: language.php:238
#@ default
msgid "A confirmation link has been sent to you via email. Kindly check your e-mail now."
msgstr ""

#: language.php:239
#@ default
msgid "User registration has been disabled by the admin."
msgstr ""

#: language.php:240
#@ default
msgid "You are now logged out."
msgstr ""

#: language.php:241
#@ default
msgid "Please enter your e-mail address as username. You will receive a new password via e-mail."
msgstr ""

#: language.php:242
#@ default
msgid "Invalid Email, Please check"
msgstr ""

#: language.php:243
#@ default
msgid "Check your e-mail for your new password."
msgstr ""

#: language.php:246
#@ default
msgid "Enter Your Location"
msgstr ""

#: language.php:247
#@ default
msgid "Read More..."
msgstr ""

#: language.php:250
#@ default
msgid "Your Review"
msgstr ""

#: language.php:251
#@ default
msgid "Your Comments"
msgstr ""

#: language.php:252
#@ default
msgid "Rate this event by clicking a star below :"
msgstr ""

#: language.php:253
#@ default
msgid "Comment"
msgstr ""

#: language.php:254
#@ default
msgid "Review"
msgstr ""

#: language.php:255
#: library/includes/popup_frms.php:14
#: library/includes/popup_frms.php:32
#@ default
msgid "Comments"
msgstr ""

#: language.php:256
#@ default
msgid "Reviews"
msgstr ""

#: language.php:257
#@ default
msgid "Submit Review"
msgstr ""

#: language.php:260
#@ default
msgid "Near"
msgstr ""

#: language.php:261
#: library/functions/widgets_functions.php:255
#: library/functions/widgets_functions.php:295
#: library/functions/widgets_functions.php:297
#@ default
msgid "Search for"
msgstr ""

#: language.php:262
#@ default
msgid "Zip code or address "
msgstr ""

#: language.php:267
#@ default
msgid "Confirm Password"
msgstr ""

#: language.php:269
#: language.php:272
#@ default
msgid "Profile edited successfully."
msgstr ""

#: language.php:270
#@ default
msgid "Please enter Email."
msgstr ""

#: language.php:271
#@ default
msgid "Email already exist, please choose another."
msgstr ""

#: language.php:275
#@ default
msgid "Processing for paypal, Please wait..."
msgstr ""

#: language.php:277
#@ default
msgid "Processing for 2Checkout, Please wait..."
msgstr ""

#: language.php:279
#@ default
msgid "Processing for Authorize Net, Please wait..."
msgstr ""

#: language.php:281
#@ default
msgid "Processing for Google Checkout, Please wait..."
msgstr ""

#: language.php:283
#@ default
msgid "Processing for WordPay, Please wait..."
msgstr ""

#: language.php:286
#@ default
msgid ""
"<p>Thanks. The event has been submitted successfully.</p><p>In order to publish the event, kindly transfer amount of <u>[#$order_amt#] </u> in our bank. Our bank account details are mentioned below.</p>\n"
"<p>Bank Name : [#$bank_name#]</p><p>Account Number : [#$account_number#]</p><br><p>Please include the following reference : [#$orderId#]</p><p><a href=\"[#$submited_listing_link#]\" >View your submitted event &raquo;</a></p><br><p>Thanks for event your event at [#$store_name#].</p>"
msgstr ""

#: language.php:290
#@ default
msgid "<div class=\"register_msg clearfix\"><a class=\"b_register\" href=\"#\"> Register Now </a><p> <strong>Admission :</strong><br>Event member receive free entry, a free drik and are eligible to win prizes.Entry for non-member is $ 10 </p></div>"
msgstr ""

#: library/calendar/calendar.php:124
#@ default
msgid "<b>Start Date : </b>"
msgstr ""

#: library/calendar/calendar.php:125
#@ default
msgid "<b>End Date : </b>"
msgstr ""

#: library/captcha/captcha_function.php:11
#@ default
msgid "Please enter valid black colored text only"
msgstr ""

#: library/captcha/captcha_function.php:12
#@ default
msgid "Please enter black colored text only."
msgstr ""

#: library/functions/admin_settings.php:99
#@ default
msgid "Theme Options"
msgstr ""

#: library/functions/admin_settings.php:100
#@ default
msgid "Show/Hide All Options"
msgstr ""

#: library/functions/admin_settings.php:117
#@ default
msgid "Upload"
msgstr ""

#: library/functions/admin_settings.php:222
#@ default
msgid "label"
msgstr ""

#: library/functions/admin_settings.php:258
#: library/functions/admin_settings.php:273
#: library/functions/admin_settings.php:349
#@ default
msgid "name"
msgstr ""

#: library/functions/admin_settings.php:327
#@ default
msgid "Save changes"
msgstr ""

#: library/functions/admin_settings.php:333
#@ default
msgid "Reset"
msgstr ""

#: library/functions/admin_settings.php:353
#@ default
msgid "desc"
msgstr ""

#: library/functions/comments_functions.php:9
#@ default
msgid "Spam"
msgstr ""

#: library/functions/common_widgets.php:14
#@ default
msgid "Categories"
msgstr ""

#: library/functions/common_widgets.php:25
#: library/functions/widgets_functions.php:304
#: library/includes/admin_price.php:79
#: library/includes/admin_price.php:82
#@ default
msgid "Select Category"
msgstr ""

#: library/functions/common_widgets.php:75
#: library/functions/common_widgets.php:152
#@ default
msgid "Title:"
msgstr ""

#: library/functions/common_widgets.php:78
#@ default
msgid "Select Taxonomy:"
msgstr ""

#: library/functions/common_widgets.php:97
#@ default
msgid "Show as dropdown"
msgstr ""

#: library/functions/common_widgets.php:100
#@ default
msgid "Show post counts"
msgstr ""

#: library/functions/common_widgets.php:103
#@ default
msgid "Show hierarchy"
msgstr ""

#: library/functions/common_widgets.php:125
#@ default
msgid "Tags"
msgstr ""

#: library/functions/common_widgets.php:154
#@ default
msgid "Taxonomy:"
msgstr ""

#: library/functions/custom_functions.php:61
#: library/functions/custom_functions.php:102
#@ default
msgid "week"
msgstr ""

#: library/functions/custom_functions.php:61
#: library/functions/custom_functions.php:62
#: library/functions/custom_functions.php:65
#: library/functions/custom_functions.php:66
#: library/functions/custom_functions.php:69
#: library/functions/custom_functions.php:70
#: library/functions/custom_functions.php:73
#: library/functions/custom_functions.php:76
#: library/functions/custom_functions.php:93
#: library/functions/custom_functions.php:97
#: library/functions/custom_functions.php:101
#: library/functions/custom_functions.php:105
#: library/functions/custom_functions.php:109
#: library/functions/custom_functions.php:113
#@ default
msgid "s"
msgstr ""

#: library/functions/custom_functions.php:62
#: library/functions/custom_functions.php:65
#: library/functions/custom_functions.php:106
#@ default
msgid "day"
msgstr ""

#: library/functions/custom_functions.php:66
#: library/functions/custom_functions.php:69
#: library/functions/custom_functions.php:110
#@ default
msgid "hour"
msgstr ""

#: library/functions/custom_functions.php:79
#@ default
msgid "Posted"
msgstr ""

#: library/functions/custom_functions.php:79
#: library/functions/custom_functions.php:94
#: library/functions/custom_functions.php:98
#: library/functions/custom_functions.php:102
#: library/functions/custom_functions.php:106
#: library/functions/custom_functions.php:110
#: library/functions/custom_functions.php:114
#: library/functions/custom_functions.php:116
#@ default
msgid "ago"
msgstr ""

#: library/functions/custom_functions.php:94
#@ default
msgid "year"
msgstr ""

#: library/functions/custom_functions.php:98
#@ default
msgid "month"
msgstr ""

#: library/functions/custom_functions.php:187
#@ default
msgid "<!-- MostWanted Generated  Expires  -->"
msgstr ""

#: library/functions/custom_functions.php:209
#@ default
msgid "<!-- "
msgstr ""

#: library/functions/custom_functions.php:211
#@ default
msgid " -->"
msgstr ""

#: library/functions/custom_functions.php:231
#@ default
msgid "<!-- MostWanted Cache Hit -->"
msgstr ""

#: library/functions/custom_functions.php:296
#@ default
msgid "<p>MostWanted is now updating your stattraq database as a LOW_PRIORITY task.  This will probably take around  minutes.  Your previous statistics are being ever-so-slightly-repaired.  Every record of a post that was accessed using a permalink is having it's post id added to it.</p><ol>"
msgstr ""

#: library/functions/custom_functions.php:297
#@ default
msgid "<p>This page shows the progress of that process.  If you wander off to another page, the process will continue in the background, but you won't know precicely when it's complete.</p>"
msgstr ""

#: library/functions/custom_functions.php:311
#@ default
msgid " - sleeping for  seconds"
msgstr ""

#: library/functions/custom_functions.php:313
#@ default
msgid "</span></li>"
msgstr ""

#: library/functions/custom_functions.php:321
#@ default
msgid "</ol>"
msgstr ""

#: library/functions/custom_functions.php:322
#@ default
msgid "<h1>Finished!</h1>"
msgstr ""

#: library/functions/custom_functions.php:459
#@ default
msgid "Related Listing"
msgstr ""

#: library/functions/custom_functions.php:504
#@ default
msgid "read more"
msgstr ""

#: library/functions/custom_functions.php:732
#, php-format
#@ twentyten
msgid "View all posts in %s"
msgstr ""

#: library/functions/custom_post_type_defined.php:8
#: library/functions/custom_post_type_defined.php:9
#@ default
msgid "Events"
msgstr ""

#: library/functions/custom_post_type_defined.php:10
#@ default
msgid "Event"
msgstr ""

#: library/functions/custom_post_type_defined.php:12
#@ default
msgid "Add New Event"
msgstr ""

#: library/functions/custom_post_type_defined.php:14
#@ default
msgid "Edit Event"
msgstr ""

#: library/functions/custom_post_type_defined.php:15
#@ default
msgid "New Event"
msgstr ""

#: library/functions/custom_post_type_defined.php:16
#@ default
msgid "View Event"
msgstr ""

#: library/functions/custom_post_type_defined.php:17
#: library/functions/widgets_functions.php:322
#@ default
msgid "Search Events"
msgstr ""

#: library/functions/custom_post_type_defined.php:18
#@ default
msgid "No Events found"
msgstr ""

#: library/functions/custom_post_type_defined.php:19
#@ default
msgid "No Events found in trash"
msgstr ""

#: library/functions/custom_post_type_defined.php:20
#: library/functions/custom_post_type_defined.php:22
#@ default
msgid "Event Category"
msgstr ""

#: library/functions/custom_post_type_defined.php:21
#@ default
msgid "Event Categories"
msgstr ""

#: library/functions/custom_post_type_defined.php:23
#@ default
msgid "Search Category"
msgstr ""

#: library/functions/custom_post_type_defined.php:24
#@ default
msgid "Popular Event Categories"
msgstr ""

#: library/functions/custom_post_type_defined.php:25
#@ default
msgid "All Event Categories"
msgstr ""

#: library/functions/custom_post_type_defined.php:26
#@ default
msgid "Parent Event Category"
msgstr ""

#: library/functions/custom_post_type_defined.php:27
#@ default
msgid "Parent Event Category:"
msgstr ""

#: library/functions/custom_post_type_defined.php:28
#@ default
msgid "Edit Event Category"
msgstr ""

#: library/functions/custom_post_type_defined.php:29
#@ default
msgid "Update Event Category"
msgstr ""

#: library/functions/custom_post_type_defined.php:30
#@ default
msgid "Add New Event Category"
msgstr ""

#: library/functions/custom_post_type_defined.php:31
#@ default
msgid "New Event Category Name"
msgstr ""

#: library/functions/custom_post_type_defined.php:32
#: library/functions/custom_post_type_defined.php:33
#: library/functions/custom_post_type_defined.php:34
#@ default
msgid "Event Tags"
msgstr ""

#: library/functions/custom_post_type_defined.php:35
#@ default
msgid "Search Event Tags"
msgstr ""

#: library/functions/custom_post_type_defined.php:36
#@ default
msgid "Popular Event Tags"
msgstr ""

#: library/functions/custom_post_type_defined.php:37
#@ default
msgid "All Event Tags"
msgstr ""

#: library/functions/custom_post_type_defined.php:38
#@ default
msgid "Parent Event Tags"
msgstr ""

#: library/functions/custom_post_type_defined.php:39
#@ default
msgid "Parent Event Tags:"
msgstr ""

#: library/functions/custom_post_type_defined.php:40
#@ default
msgid "Edit Event Tags"
msgstr ""

#: library/functions/custom_post_type_defined.php:41
#@ default
msgid "Update Event Tags"
msgstr ""

#: library/functions/custom_post_type_defined.php:42
#@ default
msgid "Add New Event Tags"
msgstr ""

#: library/functions/custom_post_type_defined.php:43
#@ default
msgid "New Event Tags Name"
msgstr ""

#: library/functions/most-popular.php:143
#@ most_popular_posts
msgid "Title: "
msgstr ""

#: library/functions/most-popular.php:148
#@ most_popular_posts
msgid "Number of posts to display: "
msgstr ""

#: library/functions/most-popular.php:154
#@ most_popular_posts
msgid "Show comment count "
msgstr ""

#: library/functions/most-popular.php:159
#@ most_popular_posts
msgid "Include zero comment posts "
msgstr ""

#: library/functions/most-popular.php:164
#@ most_popular_posts
msgid "If both of the following options are enabled, the <em>only category</em> option is respected."
msgstr ""

#: library/functions/most-popular.php:167
#@ most_popular_posts
msgid "Show comments from all categories "
msgstr ""

#: library/functions/most-popular.php:171
#@ most_popular_posts
msgid "Only show posts in this category."
msgstr ""

#: library/functions/most-popular.php:175
#@ most_popular_posts
msgid "Exclude posts from no categories "
msgstr ""

#: library/functions/most-popular.php:179
#@ most_popular_posts
msgid "Exclude posts in this category."
msgstr ""

#: library/functions/widgets_functions.php:95
#@ default
msgid "Widget Title"
msgstr ""

#: library/functions/widgets_functions.php:298
#@ default
msgid "Search for (e.g.festival,event name)"
msgstr ""

#: library/functions/widgets_functions.php:307
#@ default
msgid "Select a Category"
msgstr ""

#: library/functions/widgets_functions.php:313
#@ default
msgid "Event start date"
msgstr ""

#: library/functions/widgets_functions.php:318
#@ default
msgid "Zip code or Address"
msgstr ""

#: library/functions/widgets_functions.php:422
#: taxonomy.php:26
#@ default
msgid "Upcoming Events"
msgstr ""

#: library/functions/widgets_functions.php:423
#: taxonomy.php:27
#@ default
msgid "Past Events"
msgstr ""

#: library/functions/widgets_functions.php:479
#: library/functions/widgets_functions.php:543
#@ default
msgid "image not available"
msgstr ""

#: library/functions/widgets_functions.php:492
#: library/functions/widgets_functions.php:556
#: library/includes/author_listing_li_content.php:23
#: library/includes/listing_li_content.php:23
#: library/includes/preview.php:158
#: single-event.php:40
#@ default
msgid "to"
msgstr ""

#: library/functions/widgets_functions.php:494
#: library/functions/widgets_functions.php:558
#: library/includes/author_listing_li_content.php:24
#: library/includes/listing_li_content.php:24
#: library/includes/preview.php:171
#: single-event.php:53
#@ default
msgid "Location"
msgstr ""

#: library/functions/widgets_functions.php:498
#: library/functions/widgets_functions.php:562
#: library/includes/author_listing_li_content.php:46
#: library/includes/listing_li_content.php:26
#@ default
msgid "Listed in"
msgstr ""

#: library/functions/widgets_functions.php:499
#: library/functions/widgets_functions.php:563
#: library/includes/listing_li_content.php:29
#@ default
msgid "Read More"
msgstr ""

#: library/functions/widgets_functions.php:504
#@ default
msgid "<p>Not a single Upcoming Event is there.</p>"
msgstr ""

#: library/functions/widgets_functions.php:568
#@ default
msgid "<p>Not a single Past Event is there.</p>"
msgstr ""

#: library/functions/widgets_functions.php:922
#: library/includes/author_listing_li_content.php:18
#: library/includes/listing_li_content.php:18
#@ default
msgid "Image Not Available "
msgstr ""

#: library/functions/widgets_functions.php:927
#@ default
msgid "at"
msgstr ""

#: library/functions/widgets_functions.php:932
#@ default
msgid "<p>Not a single Event is there.</p>"
msgstr ""

#: library/functions/widgets_functions.php:1019
#@ default
msgid "View All"
msgstr ""

#: library/functions/widgets_functions.php:1359
#@ default
msgid "Twitter Account ID"
msgstr ""

#: library/functions/widgets_functions.php:1364
#: library/functions/widgets_functions.php:1416
#: library/includes/admin_manage_price.php:45
#@ default
msgid "Title"
msgstr ""

#: library/functions/widgets_functions.php:1370
#@ default
msgid "Show Twitter Posts"
msgstr ""

#: library/functions/yoast-breadcrumbs.php:61
#: library/includes/admin_paymet_settings.php:73
#: library/includes/admin_paymethods.php:264
#: library/includes/admin_paymethods.php:297
#@ default
msgid "Settings"
msgstr ""

#: library/functions/yoast-breadcrumbs.php:69
#@ default
msgid "You cannot edit the Yoast Breadcrumbs options."
msgstr ""

#: library/functions/yoast-posts.php:23
#@ yoast-posts
msgid "Yoast - Tweaking Websites"
msgstr ""

#: library/includes/admin_bulk_upload.php:172
#@ default
msgid "Please upload CSV file only."
msgstr ""

#: library/includes/admin_bulk_upload.php:178
#@ default
msgid "Please select valid CSV file only for listing bulk upload."
msgstr ""

#: library/includes/admin_bulk_upload.php:184
#@ default
msgid "Cannot move the bulk upload file to Temporary system folder <b>\"\"</b>. Please check folder permission should be 0777."
msgstr ""

#: library/includes/admin_bulk_upload.php:190
#@ default
msgid "File you are uploading is not valid. First colum should be \"Post Title\"."
msgstr ""

#: library/includes/admin_bulk_upload.php:198
#@ default
msgid "CSV uploaded successfully."
msgstr ""

#: library/includes/admin_bulk_upload.php:200
#@ default
msgid "Total of  records inserted."
msgstr ""

#: library/includes/admin_bulk_upload.php:206
#@ default
msgid "Select CSV file to upload"
msgstr ""

#: library/includes/admin_bulk_upload.php:218
#@ default
msgid "You can download"
msgstr ""

#: library/includes/admin_bulk_upload.php:218
#@ default
msgid "sample CSV file"
msgstr ""

#: library/includes/admin_bulk_upload.php:228
#@ default
msgid "Please select csv file to upload"
msgstr ""

#: library/includes/admin_coupon.php:94
#@ default
msgid "Edit Coupon"
msgstr ""

#: library/includes/admin_coupon.php:97
#: library/includes/admin_manage_coupon.php:68
#@ default
msgid "Add Coupon"
msgstr ""

#: library/includes/admin_coupon.php:103
#@ default
msgid "Coupon code already exists, Please user different one."
msgstr ""

#: library/includes/admin_coupon.php:113
#: library/includes/admin_manage_coupon.php:73
#@ default
msgid "Discount Type"
msgstr ""

#: library/includes/admin_coupon.php:116
#@ default
msgid "Percentage"
msgstr ""

#: library/includes/admin_coupon.php:124
#@ default
msgid "Amount"
msgstr ""

#: library/includes/admin_coupon.php:146
#@ default
msgid "Percentage should be less than or equal to 100"
msgstr ""

#: library/includes/admin_manage_coupon.php:42
#@ default
msgid "Manage Coupons"
msgstr ""

#: library/includes/admin_manage_coupon.php:51
#@ default
msgid "Allow coupon option on submit Add Listing page"
msgstr ""

#: library/includes/admin_manage_coupon.php:60
#@ default
msgid "Coupon updated successfully."
msgstr ""

#: library/includes/admin_manage_coupon.php:65
#@ default
msgid "Coupon deleted successfully."
msgstr ""

#: library/includes/admin_manage_coupon.php:74
#@ default
msgid "Discount Amount"
msgstr ""

#: library/includes/admin_manage_price.php:33
#@ default
msgid "Price updated successfully."
msgstr ""

#: library/includes/admin_manage_price.php:38
#@ default
msgid "Price deleted successfully."
msgstr ""

#: library/includes/admin_manage_price.php:41
#: library/includes/admin_price.php:56
#@ default
msgid "Add Price"
msgstr ""

#: library/includes/admin_manage_price.php:46
#@ default
msgid "Price"
msgstr ""

#: library/includes/admin_manage_price.php:47
#@ default
msgid "Number Of Days"
msgstr ""

#: library/includes/admin_manage_price.php:48
#: library/includes/admin_price.php:92
#@ default
msgid "Status"
msgstr ""

#: library/includes/admin_manage_price.php:65
#: library/includes/admin_price.php:95
#@ default
msgid "Active"
msgstr ""

#: library/includes/admin_manage_price.php:65
#: library/includes/admin_price.php:96
#@ default
msgid "Inactive"
msgstr ""

#: library/includes/admin_manage_price.php:79
#@ default
msgid "Are you sure want to delet price?"
msgstr ""

#: library/includes/admin_paymet_settings.php:76
#@ default
msgid "Updated Succesfully"
msgstr ""

#: library/includes/admin_paymet_settings.php:88
#: library/includes/admin_paymethods.php:293
#@ default
msgid "Activate"
msgstr ""

#: library/includes/admin_paymet_settings.php:89
#: library/includes/admin_paymethods.php:290
#@ default
msgid "Deactivate"
msgstr ""

#: library/includes/admin_paymet_settings.php:128
#@ default
msgid "Please enter Payment Method"
msgstr ""

#: library/includes/admin_paymethods.php:251
#@ default
msgid "Manage Payment Options"
msgstr ""

#: library/includes/admin_paymethods.php:260
#@ default
msgid "Method Name"
msgstr ""

#: library/includes/admin_paymethods.php:262
#@ default
msgid "Sort Order"
msgstr ""

#: library/includes/admin_price.php:53
#@ default
msgid "Edit Price"
msgstr ""

#: library/includes/admin_price.php:62
#@ default
msgid "Price Title"
msgstr ""

#: library/includes/admin_price.php:67
#@ default
msgid "Price Amount"
msgstr ""

#: library/includes/admin_price.php:73
#@ default
msgid "Number of Days"
msgstr ""

#: library/includes/admin_price.php:113
#@ default
msgid "Please enter Title"
msgstr ""

#: library/includes/admin_settings.php:116
#@ default
msgid "Sender (Name that will be shown as email sender when users receive emails from this site)"
msgstr ""

#: library/includes/admin_settings.php:120
#@ default
msgid "Email Address (emails to users will be sent via this mail ID)"
msgstr ""

#: library/includes/admin_settings.php:124
#@ default
msgid "Default Currency (Ex.: USD)"
msgstr ""

#: library/includes/admin_settings.php:128
#@ default
msgid "Default Currency Symbol (Ex.: $)"
msgstr ""

#: library/includes/admin_settings.php:132
#@ default
msgid "Allow SSL URL while place Submit"
msgstr ""

#: library/includes/blog_listing.php:77
#: tag.php:77
#@ default
msgid "Read more &raquo;"
msgstr ""

#: library/includes/image_uploader.php:45
#@ default
msgid "2 MB Max"
msgstr ""

#: library/includes/image_uploader.php:129
#@ default
msgid "Save Order"
msgstr ""

#: library/includes/image_uploader.php:138
#@ default
msgid "processing ..."
msgstr ""

#: library/includes/image_uploader.php:146
#@ default
msgid "Error loading agent favorite property."
msgstr ""

#: library/includes/image_uploader.php:175
#@ default
msgid "Error loading deletion of property image."
msgstr ""

#: library/includes/paynow.php:227
#@ default
msgid "<p>Dear ,</p><p>A new event listing of ID:# </p><p>Thanks</p>"
msgstr ""

#: library/includes/paynow.php:228
#@ default
msgid "New event listing of ID:#"
msgstr ""

#: library/includes/popup_frms.php:9
#@ default
msgid "Friend Name"
msgstr ""

#: library/includes/popup_frms.php:11
#: library/includes/popup_frms.php:29
#@ default
msgid "Your Name"
msgstr ""

#: library/includes/popup_frms.php:13
#@ default
msgid "Subject"
msgstr ""

#: library/includes/popup_frms.php:13
#@ default
msgid "About "
msgstr ""

#: library/includes/popup_frms.php:16
#: library/includes/popup_frms.php:36
#@ default
msgid "Send"
msgstr ""

#: library/includes/popup_frms.php:31
#@ default
msgid "Contact Info"
msgstr ""

#: library/includes/preview.php:200
#: single-event.php:82
#@ default
msgid "Location Map"
msgstr ""

#: library/includes/preview.php:201
#: single-event.php:83
#@ default
msgid "Image Gallery"
msgstr ""

#: library/includes/preview.php:259
#: single-event.php:130
#: single-event.php:136
#@ default
msgid "Description"
msgstr ""

#: library/includes/preview.php:263
#: library/includes/preview.php:270
#: single-event.php:142
#: single-event.php:148
#@ default
msgid "Organized by"
msgstr ""

#: library/includes/preview.php:276
#: single-event.php:154
#@ default
msgid "Tel"
msgstr ""

#: library/includes/preview.php:288
#: single-event.php:166
#@ default
msgid "Contact the Organizer"
msgstr ""

#: library/includes/registration.php:33
#@ default
msgid "<strong>ERROR</strong>: Enter a username or e-mail address."
msgstr ""

#: library/includes/registration.php:38
#@ default
msgid "<strong>ERROR</strong>: There is no user registered with that email address."
msgstr ""

#: library/includes/registration.php:50
#@ default
msgid "<strong>ERROR</strong>: Invalid username or e-mail."
msgstr ""

#: library/includes/registration.php:67
#@ default
msgid "Invalid key"
msgstr ""

#: library/includes/registration.php:76
#, php-format
#@ default
msgid "Username: %s"
msgstr ""

#: library/includes/registration.php:77
#, php-format
#@ default
msgid "Password: %s"
msgstr ""

#: library/includes/registration.php:84
#, php-format
#@ default
msgid "[%s] Your new password"
msgstr ""

#: library/includes/registration.php:107
#: library/includes/single_page_checkout_insertuser.php:26
#@ default
msgid "ERROR: Please enter a username."
msgstr ""

#: library/includes/registration.php:109
#: library/includes/single_page_checkout_insertuser.php:28
#@ default
msgid "<strong>ERROR</strong>: This username is invalid.  Please enter a valid username."
msgstr ""

#: library/includes/registration.php:112
#@ default
msgid "<strong>ERROR</strong>: This username is already registered, please choose another one."
msgstr ""

#: library/includes/registration.php:116
#: library/includes/single_page_checkout_insertuser.php:35
#@ default
msgid "<strong>ERROR</strong>: Please type your e-mail address."
msgstr ""

#: library/includes/registration.php:118
#: library/includes/single_page_checkout_insertuser.php:37
#@ default
msgid "<strong>ERROR</strong>: The email address isn&#8217;t correct."
msgstr ""

#: library/includes/registration.php:121
#@ default
msgid "<strong>ERROR</strong>: This email is already registered, please choose another one."
msgstr ""

#: library/includes/registration.php:168
#: library/includes/single_page_checkout_insertuser.php:72
#, php-format
#@ default
msgid "<strong>ERROR</strong>: Couldn&#8217;t register you... please contact the <a href=\"mailto:%s\">webmaster</a> !"
msgstr ""

#: library/includes/registration.php:270
#@ default
msgid "Sorry, that key does not appear to be valid."
msgstr ""

#: library/includes/registration.php:401
#@ default
msgid "<strong>ERROR</strong>: Cookies are blocked or not supported by your browser. You must <a href='http://www.google.com/cookies.html'>enable cookies</a> to use WordPress."
msgstr ""

#: library/includes/send_inquiry_frm.php:23
#@ default
msgid " for "
msgstr ""

#: library/includes/send_inquiry_frm.php:26
#@ default
msgid "<br>From : "
msgstr ""

#: library/includes/send_inquiry_frm.php:26
#@ default
msgid "<br>Phone : "
msgstr ""

#: library/includes/single_page_checkout_insertuser.php:7
#@ default
msgid "Email for Publisher Information is Empty. Please enter Email, your all informations will sent to your Email."
msgstr ""

#: library/includes/single_page_checkout_insertuser.php:31
#@ default
msgid "<strong>ERROR</strong>:  This username is already registered, please choose another one."
msgstr ""

#: library/includes/single_page_checkout_insertuser.php:40
#@ default
msgid "<strong>ERROR</strong>:  This email is already registered, please choose another one."
msgstr ""

#: library/includes/single_page_checkout_insertuser.php:103
#@ default
msgid ""
"[SUBJECT-STR]Registration Email[SUBJECT-END]<p>Dear [#$user_name#],</p>\n"
"\t\t<p>Your login information:</p>\n"
"\t\t<p>Username: [#$user_login#]</p>\n"
"\t\t<p>Password: [#$user_password#]</p>\n"
"\t\t<p>You can login from [#$store_login_url#] or the URL is : [#$store_login_url_link#].</p>\n"
"\t\t<p>We hope you enjoy. Thanks!</p>\n"
"\t\t<p>[#$store_name#]</p>"
msgstr ""

#: library/map/google_map_detail.php:18
#: library/map/google_map_detail.php:30
#@ default
msgid "Enter Location"
msgstr ""

#: library/map/google_map_detail.php:19
#@ default
msgid "Get Direction"
msgstr ""

#: library/map/google_map_detail.php:20
#: library/map/google_map_detail.php:132
#@ default
msgid "View Large Map"
msgstr ""

#: library/map/google_map_detail.php:32
#@ default
msgid "Please enter your address to get the direction map."
msgstr ""

#: library/map/location_add_map.php:5
#@ default
msgid "Set Address on Map"
msgstr ""

#: library/map/map_data.php:140
#@ default
msgid "&nbsp;to&nbsp;"
msgstr ""

#: library/map/map_functions.php:87
#: library/map/map_functions.php:165
#@ default
msgid "Latitude:"
msgstr ""

#: library/map/map_functions.php:87
#: library/map/map_functions.php:165
#@ default
msgid "Longitude:"
msgstr ""

#: library/map/map_functions.php:123
#@ default
msgid "Status Code:"
msgstr ""

#: library/map/map_functions.php:131
#@ default
msgid "latlng:"
msgstr ""

#: library/map/map_functions.php:132
#@ default
msgid "Address:"
msgstr ""

#: library/map/map_functions.php:178
#@ default
msgid "not found"
msgstr ""

#: library/rating/get_rating.php:17
#@ default
msgid " rates"
msgstr ""

#: library/rating/get_rating.php:24
#@ default
msgid "rates"
msgstr ""

#: search.php:24
#@ default
msgid "Search Result"
msgstr ""

#: single-event.php:195
#@ default
msgid "Tweet"
msgstr ""

#: submit_event.php:108
#@ default
msgid "You should enter description content for your listing."
msgstr ""

#: submit_event.php:305
#@ default
msgid "Road Map"
msgstr ""

#: submit_event.php:306
#@ default
msgid "Terrain Map"
msgstr ""

#: submit_event.php:307
#@ default
msgid "Satellite Map"
msgstr ""

#: submit_event.php:501
#@ default
msgid "Note: You will be able to see a preview in the next page"
msgstr ""

#: taxonomy.php:37
#@ default
msgid "Select Sorting"
msgstr ""

#: taxonomy.php:38
#@ default
msgid "Title Ascending"
msgstr ""

#: taxonomy.php:39
#@ default
msgid "Title Descending"
msgstr ""

#: taxonomy.php:40
#@ default
msgid "Start Date low to high"
msgstr ""

#: taxonomy.php:41
#@ default
msgid "Start Date high to low"
msgstr ""

#: taxonomy.php:42
#@ default
msgid "Address (A-Z)"
msgstr ""

#: taxonomy.php:43
#@ default
msgid "Address (Z-A)"
msgstr ""

